
Katello - Bug #5035

Update README to indicate librarian and librarian-puppet are gems

04/02/2014 05:21 PM - Mike McCune

Status: Closed   

Priority: Normal   

Assignee: Mike McCune   

Category: Installer   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The readme for Katello Installer doesn't indicate that librarian is a gem:

https://github.com/Katello/katello-installer#updating-packages

Update the README for noobs to indicate that they can be installed via a gem command.

Associated revisions

Revision 9d7a188a - 04/02/2014 05:22 PM - Mike McCune 

fixes #5035 by adding gem info to the README

Revision 6ac0e9ae - 04/02/2014 06:00 PM - Mike McCune

Merge pull request #39 from mccun934/20140402-1013

fixes #5035 by adding gem info to the README

History

#1 - 04/02/2014 06:01 PM - Anonymous

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|commit:9d7a188a6e6514ed32b49c3305e77e7c7b6aff4d.

#2 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13
